tc.aspect.biggestxuan.name=biggestxuan
tc.aspect.biggestxuan=biggestxuan
fluid.basic_fluid=Basic Power
fluid.bx_fluid=BX Power
fluid.sx_fluid=SX Power
fluid.tc_fluid=Thaumcraft Power
fluid.gz_fluid=Gengzi Power
fluid.dragon_fluid=Dragon Power